Bug 441114 - python-mpd required, while not available in repo
python-mpd required, while not available in repo
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: sonata (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Michał Bentkowski
Fedora Extras Quality Assurance
:
Depends On: 441595
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-06 08:19 EDT by Jakub 'Livio' Rusinek
Modified: 2008-05-13 11:24 EDT (History)
0 users

See Also:
Fixed In Version: 1.5-2.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-13 11:24:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jakub 'Livio' Rusinek 2008-04-06 08:19:51 EDT
Description of problem:
fedora doesn't provide python-mpd which is requires by newest sonata.
Comment 1 Jakub 'Livio' Rusinek 2008-04-06 08:21:40 EDT
sonata's changelog:
> + New, faster python mpd interface (jat)

sonata's output in terminal:
> $ sonata
> Sonata requires python-mpd. Aborting...
Comment 2 Fedora Update System 2008-04-13 16:07:12 EDT
sonata-1.5-2.fc8 has been submitted as an update for Fedora 8
Comment 3 Fedora Update System 2008-04-13 16:07:44 EDT
sonata-1.5-2.fc7 has been submitted as an update for Fedora 7
Comment 4 Fedora Update System 2008-04-16 23:50:59 EDT
sonata-1.5-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update sonata'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-3084
Comment 5 Fedora Update System 2008-04-22 18:35:25 EDT
sonata-1.5-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2008-04-22 18:37:31 EDT
sonata-1.5-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2008-04-29 12:52:38 EDT
sonata-1.5-2.fc9 has been submitted as an update for Fedora 9
Comment 8 Fedora Update System 2008-05-13 11:24:36 EDT
sonata-1.5-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.